{
	"303000311_0": "Philosophical Armament Muramasa",
	"303000311_1": "\"You're back. How was the other side?\"",
	"303000311_2": "\"We confirmed what appeared to be the abnormality.\"",
	"303000311_3": "\"You've already identified it?\"",
	"303000311_4": "\"Definitely!\"",
	"303000311_5": "\"Then let's hear your report.\"",
	"303000311_6": "\"Sure, there's a lot that happened on the other side.\"",
	"303000311_7": "\"I see. So the Warrior Noise have fused with fragments of Muramasa. And to think Dr. Ver would appear, too...\"",
	"303000311_8": "\"If we defeat all the Warrior Noise, that'll make the abnormality subside, don't you think?\"",
	"303000311_9": "\"Speaking of which, relic fragments did fuse with Noise before, right?\"",
	"303000311_10": "\"You mean the whale type Noise.\"",
	"303000311_11": "\"Just like the poseidon and squid types, too.\"",
	"303000311_12": "\"Yeah. Is it common for Noise to fuse with relics?\"",
	"303000311_13": "\"No. Normally it is impossible. The last case and this case could be more to do with the relic's properties.\"",
	"303000311_14": "\"Its properties?\"",
	"303000311_15": "\"Yes. According to my research, the previous whale types had fused with the Trident relic.\"",
	"303000311_16": "\"It is the weapon of the Greek god, Poseidon, known as the god of the seas, storms, earthquakes, and horses.\"",
	"303000311_17": "\"The relic we're dealing with this time is Muramasa. A blade that was made to kill humans.\"",
	"303000311_18": "\"Both relics are weapons that have taken countless lives.\"",
	"303000311_19": "\"The Noise were also created to kill humans, which is what I think allowed them to fuse with both relics.\"",
	"303000311_20": "\"As I mentioned before, absorbing relics is not in their nature.\"",
	"303000311_21": "\"So we must assume that the phenomena that occurred in both cases are due to those relics.\"",
	"303000311_22": "\"This just keeps turning into more of a headache...\"",
	"303000311_23": "\"We knew that Muramasa had fused with the Noise...\"",
	"303000311_24": "\"But the real problem is how strong the Warrior Noise are.\"",
	"303000311_25": "\"It took so much out of us just to defeat one of them.\"",
	"303000311_26": "\"Psh, if things start getting too hot, we can just use our Ignite Modules. It'll work out.\"",
	"303000311_27": "\"I wish it were that simple...\"",
	"303000311_28": "\"Huh? Is there any reason it wouldn't be?\"",
	"303000311_29": "\"Well, in the parallel worlds you have visited thus far, Karma Noise have always appeared, have they not?\"",
	"303000311_30": "\"She's right! We can't use our Ignite Modules against the Karma Noise.\"",
	"303000311_31": "\"Correct. But we cannot say for sure whether they will appear again or not.\"",
	"303000311_32": "\"But there's a good enough chance they will.\"",
	"303000311_33": "\"Meaning it's too dangerous to rely on Ignite.\"",
	"303000311_34": "\"Do you have that fragment of Muramasa with you?\"",
	"303000311_35": "\"We do. Here it is.\"",
	"303000311_36": "\"This is definitely it. Please give me some time. I will have to do some research.\"",
	"303000311_37": "\"I may be able to find something that can help counter the Warrior Noise.\"",
	"303000311_38": "\"Thank you. We also got this from the Doctor on the other side. It's data on Muramasa.\"",
	"303000311_39": "\"Thank you very much. I will make sure it's put to good use.\"",
	"303000311_40": "\"I wouldn't get too excited if I were you.\"",
	"303000311_41": "\"That parallel world wasn't all that different from here. It didn't really feel otherworldly to me.\"",
	"303000311_42": "\"But seeing relic research be so far behind that there were neither Symphogear nor wielders was a shock.\"",
	"303000311_43": "\"I wasn't expecting to see the Doctor there either.\"",
	"303000311_44": "\"Dr. Ver, huh?\\nWas he up to no good?\"",
	"303000311_45": "\"I have my reservations about him, but he was cooperative, and it didn't seem like he was up to anything bad.\"",
	"303000311_46": "\"He still creeps the hell out of me, though!\"",
	"303000311_47": "\"This is Dr. Ver we're talking about, after all. I'm not sure if we can really trust him...\"",
	"303000311_48": "\"You got a point there. Of all the people we could've met, it just had to be him.\"",
	"303000311_49": "\"I don't think we can trust him.\"",
	"303000311_50": "\"Sure. But the Doctor from this world isn't the same person as the Doctor from the other world.\"",
	"303000311_51": "\"And besides, if he says he wants to help us, I think we should give him a chance!\"",
	"303000311_52": "\"Oh, Hibiki.\"",
	"303000311_53": "\"Hehe, of course you'd say that, but she has a point. There's no need to distrust him right away.\"",
	"303000311_54": "\"Yes. But with his personality, he can be difficult to read. Don't let your guard down around him.\"",
	"303000311_55": "\"Understood.\"",
	"303000311_56": "\"Got it!\"",
	"303000311_57": "\"Noise!\"",
	"303000311_58": "\"Not even enough time to enjoy a nice meal!\"",
	"303000311_59": "\"We're going out to intercept them!\"",
	"303000311_60": "\"Miku, get all these people to safety!\"",
	"303000311_61": "\"Okay. But Hibiki, don't push yourself too—\"",
	"303000311_62": "\"I'll be fine! I'll have everyone with me, so don't worry!\""
}